{
  "db_name": "PostgreSQL",
  "query": "SELECT EXISTS (\n        SELECT\n            url\n        FROM\n            survey_mcaptcha_hostname\n        WHERE secret = $1\n        )",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "exists",
        "type_info": "Bool"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "7d764a7b1c2991dda7498f243c6e4bd83fdf431e3510f9afb0ef5e9b10f35181"
}
